# CvLSVMFilterPosition Struct Reference

`#include <objdetect.hpp>`

List of all members.

## Public Attributes

unsigned int | l
unsigned int | x
unsigned int | y

## Member Data Documentation

unsigned int CvLSVMFilterPosition::l

unsigned int CvLSVMFilterPosition::x

unsigned int CvLSVMFilterPosition::y

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/objdetect/include/opencv2/objdetect/objdetect.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines